Mandriva Linux Security Advisory : untrf (MDVSA-2015:026)

Medium Nessus Plugin ID 80563


The remote Mandriva Linux host is missing a security update.


NOTE: No description provided by vendor. Update copy of untrf to handle unspecified security vulnerability.


Update the affected unrtf package.

See Also

Plugin Details

Severity: Medium

ID: 80563

File Name: mandriva_MDVSA-2015-026.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2015/01/16

Modified: 2015/05/22

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:unrtf, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2015/01/15

Reference Information

BID: 71506

MDVSA: 2015:026